@font-face {
font-family: 'NeutroMYOB-Regular';
src: url("https://help.myob.com.au/fonts/NeutroMYOB-Regular.eot");
src: url("https://help.myob.com.au/fonts/NeutroMYOB-Regular.eot?#iefix") format("embedded-opentype"), url("https://help.myob.com.au/fonts/NeutroMYOB-Regular.woff2") format("woff2"), url("https://help.myob.com.au/fonts/NeutroMYOB-Regular.woff") format("woff"), url("/fonts/NeutroMYOB-Regular-WebOnly.ttf") format("truetype");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'NeutroMYOB-Medium';
                src: url("/fonts/NeutroMYOB-Medium.eot");
src: url("/fonts/NeutroMYOB-Medium.eot?#iefix") format("embedded-opentype"), url("/fonts/NeutroMYOB-Medium.woff2") format("woff2"), url("/fonts/NeutroMYOB-Medium.woff") format("woff"), url("/fonts/NeutroMYOB-Medium-WebOnly.ttf") format("truetype");
font-weight: normal;
font-style: normal;
}



html {
    height: 100%;
}
body {
    color: #888F95;
font-family: "NeutroMYOB-Regular", Arial, sans-serif;
font-size: 16px;
line-height: 1.5;
color: #6d6e71;
background-color: #fff;
margin-top:9px;

}

#logoheader {
background-color:#FFFFFF;
    clear: both;
    height: auto;
	margin-top:-10px;
	margin-bottom:-10px;

	}


#topnavigation {
/*    background: none repeat scroll 0 0 #5C247B; */

    height: 50px;
    width: 100%;
	margin-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:12px;
}

#toc {
    float: left;
    height: auto;
    margin-bottom:10px;
	margin-left: 0px;
	margin-top:0px;
    min-height: 500px;
    width: 20%;
}
#tocbodycontainer {
	background-color:#FFFFFF;
    clear: both;
    height: auto;
	position:absolute;
float:none;
    width: 97%;

}
#content {
	background-color:#FFFFFF;
	height: auto;
	    width: 100%;
}
#footer {
    border: 1px solid #000000;
    clear: both;
    float: left;
    margin-top: 10px;
    width: 100%;
}
#searchwrapper {
    background-image: url("../images/searchbox.gif");
    background-repeat: no-repeat;
    float: right;
    height: 26px;
    left: 800px;
    margin-right: 22px;
    margin-top: -2px;
    padding: 0;
    position: absolute;
    top: 74px;
    width: 176px;
}
#searchwrapper form {
    display: inline;
}
.searchbox {
    background-color: transparent;
    border: 0 none;
    color: #999999;
    height: 24px;
    left: 9px;
    position: absolute;
    top: 1px;
    width: 140px;
}
.searchbox_submit {
    background-color: transparent;
    border: 0 none;
    height: 24px;
    left: 146px;
    position: absolute;
    top: 1px;
    width: 27px;
}
.tooltip{
    position:absolute;
    z-index:1020;
    display:block;
    visibility:visible;
    padding:5px;
    font-size:14px;
    opacity:0;
    filter:alpha(opacity=0)
}
.tooltip.in{
    opacity:.8;
    filter:alpha(opacity=80)
}
.tooltip.top{
    margin-top:-2px
}
.tooltip.right{
    margin-left:2px
}
.tooltip.bottom{
    margin-top:2px
}
.tooltip.left{
    margin-left:-2px
}
.tooltip.top .tooltip-arrow{
    bottom:0;
    left:50%;
    margin-left:-5px;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-top:5px solid #5C247B
}
.tooltip.left .tooltip-arrow{
    top:50%;
    right:0;
    margin-top:-5px;
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    border-left:5px solid #5C247B
}
.tooltip.bottom .tooltip-arrow{
    top:0;
    left:50%;
    margin-left:-5px;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-bottom:5px solid #5C247B
}
.tooltip.right .tooltip-arrow{
    top:50%;
    left:0;
    margin-top:-5px;
    border-top:5px solid transparent;
    border-bottom:5px solid transparent;
    border-right:5px solid #5C247B
}
.tooltip-inner{
    max-width:200px;
    padding:3px 8px;
    color:#fff;
    text-align:center;
    text-decoration:none;
    background-color:#5C247B;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px
}
.tooltip-arrow{
    position:absolute;
    width:0;
    height:0
}

DIV.SectionHeading{
color:#3C4246;
background-color:white;
border-bottom:1px solid #cccccc;
font-family: "NeutroMYOB-Medium", Arial, sans-serif;
font-weight: 300;
line-height: 1.1;
color: #3c4246;
font-size:28px;
font-variant:normal;
padding:10px; 
margin-bottom:26pt;
margin-top:15pt;
float: center;
text-align:left;
text-indent:0pt;
text-transform:none;
vertical-align:baseline;
}

DIV.videosection {
margin-left:10%;
margin-right:10%;
}

DIV.row {
padding:10px; 
margin-bottom:30px;
}

.videoname {
font-size:14px;
color:#888888;
font-weight: bold;
height:40px;
}

.videolength{
font-size:14px;
color:#AAAAAA;
font-weight: normal;
}

.toplink {
font-size:12px;
color:#999999;
float:right;
margin-top:-20px;
}



.navbar-custom {
    background:#ffffff; 
 /*   border-width:4px;
    border-style: solid; 
    -webkit-border-image: -webkit-gradient(linear, 0 100%, 0 0, from (#6100A5), to(rgba(0,0,0,0))) 1 100%; */

/*    background-image: -moz-linear-gradient(right, #6100A5 0%, #6100A5 100%)!important; /* FF3.6+ */
/*    background-image: -webkit-gradient(left, #6100A5, to(#6100A5))!important; /* Chrome,Safari4+ */
/*    background-image: -webkit-linear-gradient(left, #6100A5, #ec0677)!important; /* Chrome10+,Safari5.1+ */
/*    background-image: -o-linear-gradient(left, #6100A5, #ec0677)!important; /* Opera 11.10+ */
/*    background-image: -ms-linear-gradient(left, #6100A5, #ec0677)!important; /* IE10+ */
/*    background-image: linear-gradient(to right, #6100A5, #ec0677)!important; /* W3C */
/*    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#6100A5", endColorstr="#ec0677", GradientType=0 )!important; /* IE6-9 */  */

    color:#ffffff;
    border-radius:0;
	margin-top:-10px;
    width:100%;
    height:100%;
}

.navbar-custom:before {
    position:absolute;
    top:-1;
    left:0;
    width:100%;
    height: 4px;
    z-index:9999;
    background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#6100A5), to(#ec0677))!important;
    background-image: -webkit-linear-gradient(left, #6100A5, #ec0677);
    background-image: -moz-linear-gradient(left, #6100A5, #ec0677);
    background-image: -o-linear-gradient(left, #6100A5, #ec0677);
}

.navbar-custom .navbar-nav > li > a {
    color:#fff;
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color:transparent;
}
.navbar-custom .navbar-brand {
    color:#eeeeee;
}
.navbar-custom-lower {
    background-color:#f3f4f5;
    color:#6d6e71;
    border-radius:0;
	padding-top:15px;
	font-size:16px;
	margin-top:-20px;
	height:15px;
}

.navbar-custom-lower .navbar-nav > li {
	margin-top:-15px;
}
.navbar-custom-lower .navbar-nav > li > a {
    color:#aaa;
}
.navbar-custom-lower .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #444;
    background-color:#ddd;
}


.nav > li > a:hover {
    background-color:#ddd;
}
.navbar-custom-lower .navbar-brand {
    color:#eeeeee;
}

.polldaddy {
float:right;
margin-top:-20px;
margin-right:10%;
}
.pd_rating_holder_7517200 {
float:right;
}

#pagesummary {
	margin-top:-25px;
}

#mainvideo {
	height:1200px;
}

a.autocompletelink:hover {
	text-decoration:none;
}
a.autocompletelink:active {
	text-decoration:none;
}
a.autocompletelink {
	text-decoration:none;
    font-family: Arial,Helvetica,sans-serif,Verdana;
}
.autocompletelink:hover {
	text-decoration:none;
}

.autocompleteheading {
	font-weight:bold;
	color:#444;
	font-size:10pt;
}

.autocompletedesc {
	font-size:8pt;
	color:#444;
	line-height:2pt;
}

#videosearch {
	position:absolute;
	top:70px;
	right:100px;
	
}

 .ui-autocomplete {
 position:absolute;
 right:20px;
max-height: 400px;
overflow-y: auto;
/* prevent horizontal scrollbar */
overflow-x: hidden;
margin-left:-100px;
max-width:280px;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
height: 400px;
}

.ui-autocomplete-loading {
background: white url("images/ui-anim_basic_16x16.gif") right center no-repeat;
}

.col-md-3 {
	height:250px;
}